body {
    max-width: 1280px;
    padding: 45px 10% 15px 10%;
    font-family: menlo, consolas, monospace;
    color: white;
    background: #272822;
}

h1 {
    padding-bottom: 30px;
}

h2 {
    color: #A6E22E;
}

h3>a {
    color: white;
}

h4 {
    padding-bottom: 30px;
}

h4:before {
    content: "=>  ";
}

h4>a {
    color: #F92672;
}